Subject: Re: linux-next: manual merge of the jc_docs tree with the kbuild tree

From: Kamil Rytarowski <[email-masked]>
Date: Mon, 3 Jul 2017 18:43:32 +0200

Hello,

Am I expected to do it myself and resend a new patch?

On 03.07.2017 04:58, Stephen Rothwell wrote:
> Hi all,
> 
> With the merge window opening, just a reminder that this conflict still
> exists.
> 
> On Mon, 26 Jun 2017 11:13:31 +1000 Stephen Rothwell <[email-masked]> wrote:
>>
>> Today's linux-next merge of the jc_docs tree got a conflict in:
>>
>>   scripts/kernel-doc-xml-ref
>>
>> between commit:
>>
>>   cb77f0d623ff ("scripts: Switch to more portable Perl shebang")
>>
>> from the kbuild tree and commit:
>>
>>   52b3f239bb69 ("Docs: clean up some DocBook loose ends")
>>
>> from the jc_docs tree.
>>
>> I fixed it up (the latter removed the file, so I did that) and can
>> carry the fix as necessary. This is now fixed as far as linux-next is
>> concerned, but any non trivial conflicts should be mentioned to your
>> upstream maintainer when your tree is submitted for merging.  You may
>> also want to consider cooperating with the maintainer of the conflicting
>> tree to minimise any particularly complex conflicts.
>